Description: Fix some spelling errors.
Author: Yavor Doganov <yavor@gnu.org>
Forwarded: https://savannah.nongnu.org/bugs/?52735
Last-Update: 2017-12-24
---

--- cynthiune.app.orig/Bundles/OSS/OSS.m
+++ cynthiune.app/Bundles/OSS/OSS.m
@@ -46,7 +46,7 @@
 
 #define LOCALIZED(X) _b ([OSS class], X)
 #define DspError(X) \
-        NSLog (@"An error occured when sending '%s' ioctl to DSP:%s", \
+        NSLog (@"An error occurred when sending '%s' ioctl to DSP:%s", \
                X, strerror(errno))
 
 static NSNotificationCenter *nc;
--- cynthiune.app.orig/Bundles/Sndio/Sndio.m
+++ cynthiune.app/Bundles/Sndio/Sndio.m
@@ -43,7 +43,7 @@
 
 #define LOCALIZED(X) _b ([Sndio class], X)
 #define DspError(X) \
-        NSLog (@"An error occured when sending '%s' ioctl to DSP:%s", \
+        NSLog (@"An error occurred when sending '%s' ioctl to DSP:%s", \
                X, strerror(errno))
 
 @implementation Sndio : NSObject
--- cynthiune.app.orig/Bundles/Timidity/Timidity.m
+++ cynthiune.app/Bundles/Timidity/Timidity.m
@@ -142,7 +142,7 @@
     }
   NS_HANDLER
     {
-      NSLog(@"Error while lauching task '%@'", [tiTask launchPath]);
+      NSLog(@"Error while launching task '%@'", [tiTask launchPath]);
     }
   NS_ENDHANDLER
 
